import request from "@/utils/request.js";
//获取验证码
export function sendMsg(data) {
    return request({
        method: 'get',
        url: '/technician/technician/sendMsg',
        data
    });
}


// 商户登录
export function clientLogin(data) {
    return request({
        method: 'post',
        url: '/technician/technician/clientLogin',
        data,
        // header: {
        //     'content-type': 'multipart/form-data'
        // }
    });
}
// 商户忘记密码
export function resetPassword(data) {
    return request({
        method: 'post',
        url: '/technician/technician/resetPassword',
        data,
        // header: {
        //     'content-type': 'multipart/form-data'
        // }
    });
}
